function onTalk()

  local progresscheck = getFlag("DisplayTracker")

  if progresscheck then
    setFlag("DisplayTracker", false)
    setFlag("DisplayTrackerAudioB", true)

  else
    setFlag("DisplayTracker", true)
    setFlag("DisplayTrackerAudioA", true)
  end
end

function onEnd()
  enableMovement()
end